/* === QuickView Styles Start === */

/* QuickView start */
.QuickViewBtn a, .QuickViewBtn a:hover { 
	text-decoration: none !important;
}
.QuickViewBtn { cursor: pointer; position: absolute; width: 36px;height: 38px; text-indent: -9999px; background: url(//cdn11.bigcommerce.com/s-ia3of9mua6/templates/__custom/images/sprite-icons.png?t=1615369410) no-repeat -120px -175px!important; 
left: 65px!important; top: 83px!important; display: none!important; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;  }
.ProductList li:hover .QuickViewBtn { display: block!important; }
.ProductList li:hover .QuickViewBtn:hover { background-position: -120px -218px!important; }

/* QuickView end */

/* QuickView modal window start */
#ModalContainer.QuickViewModal {
	border: 0px solid #333;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

#ModalContainer.QuickViewModal .modalData {
	height: 100%;
}

#ModalContainer.QuickViewModal .ModalTitle {
	display: none!important;
}

#ModalContainer.QuickViewModal .ModalContent {
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;

}
.QuickViewModal .modalClose{
	right: 10px!important;
	top: 12px!important;
}

.QuickViewModal .addToCart .Button{
	margin-right: 5px;
}


/* QuickView modal window end */

/* QuickView top nav panel start */

#QuickViewTopNav {
	background-color: #DDDDDD;
	line-height: 20px;
	padding: 5px 10px;
}

#QuickViewFacebookContainer, #QuickViewShareLabel, #QuickViewShareLinksContainer {
	height: 20px;
	float: none;
	clear: both;
	text-align: center;
}

.addthis_default_style
.addthis_separator, .addthis_default_style .at300b,
.addthis_default_style .at300bo, .addthis_default_style .at300m,
.addthis_default_style .at300bs {
display: inline-block;
*display: inline;
zoom: 1;
float: none;
margin: 0 2px;
}


#QuickViewTopNav .facebookLikeBtn {
	width: 80px;
	height:22px;
}

#QuickViewTopNav .facebookRecommendBtn {
	width: 125px;
	height:22px;
}

#QuickViewTopNavReviews, #QuickViewTopNavRating {
	margin-left: 7px;
	float: left!important;
}

#QuickViewTopNavRating img {
	width: 13px;
	height: 13px;
	margin-top: 3px;
}
#QuickViewShareLinksContainer{
	padding: 15px;
}
#QuickViewFacebookContainer{
	padding: 0 15px;
}

/* QuickView top nav panel end */

/* QuickView content start */

#QuickViewContent {
	margin: 0 auto;
	position: relative;
}

.ProductThumbImage {
	overflow: hidden;
	text-align: center;
	display: table;
	table-layout: fixed;
	width: 100%;
	position: relative;
}

.quick-view-image-container {
	float: left;
	width: 50%;
}

#QuickViewImage img{
	max-height: 400px;
	max-width: 100%;
	width: auto!important;
	height: auto!important;
}

.scrollContainer table tbody tr td{
	margin: 0;
}

.scrollContainer td.none .image{
	display: none;
}
/* QuickView content end */

/* QuickView product details start */

.quick-view-product-details-container {
	overflow: hidden;
	padding-left: 31px;
	position: relative;
}
.quick-view-product-details-container h4 {
	padding: 0;
}

.quick-view-product-details-container div.productAttributeFluidWidth {
	width: auto !important;
}

.quick-view-product-details-container table.productDetails {
	text-align: left;
	vertical-align: top;
	border: none;
	padding: 0;
	margin: 0;
	width: 99%;
}

.quick-view-product-details-container .ProductAddToCart ul,
.quick-view-product-details-container .ProductAddToCart ul li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	float: left;
}

.quick-view-product-details-container .required,
.quick-view-product-details-container .Required {
	color: red;
	display: block;
	position: absolute;
	top: 0px;
	left: -10px;
}

.quick-view-product-details-container .s-price .Label,
.quick-view-product-details-container .s-price .Value {
	float: left;
}

.leftPanel{
	clear: both;
}

/* QuickView product details start */

/* QuickView buttons start */
.quick-view-product-details-container button {}
.quick-view-product-details-container button:hover {}
.quick-view-product-details-container button:active {}
.quick-view-product-details-container button.blue {}
.quick-view-product-details-container button.blue:hover {}
.quick-view-product-details-container button.addToCart {}
.quick-view-product-details-container .addToCart {}
/* QuickView buttons end */

#ProductDetails div.dateselector {
	display: inline;
}

#uniform-qty_ {
width: 110px !important;
}
/* === QuickView Styles End === */
#QuickViewContent { margin-top: 20px; }
.QuickViewModal .ProductAddToCart { border-top: 0 none; padding-top: 0; }
.QuickViewModal .BrandName a { color: #555555 !important; }
.ProductAddToCart .productAttributeLabel { text-align: left; margin: 0 0 12px;  }
.QuickViewModal a.btn.alt { color: #fff !important; }
.QuickViewModal a.btn.alt:hover { text-decoration: none; }
.QuickViewModal .ContactLinks li a { color: #fff !important; }
.QuickViewModal .ContactLinks li a:hover {}

@media (max-width: 767px){
	.ProductList li:hover .QuickViewBtn { display: none !important; }
}